/* SLIDER */

.slider-container {
    max-width: 100%;
    position: relative;
    margin: auto;
    overflow: hidden;
  }
  
  .slide {
    display: none;
  }
  
  .slide img {
    width: 100%;
    height: 450px;
    object-fit: cover;
  }
  
  /* Arrows */
  .prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    padding: 12px;
    color: white;
    font-size: 28px;
    background: rgba(0,0,0,0.5);
    user-select: none;
  }
  
  .next {
    right: 0;
  }
  
  /* Fade animation */
  .fade {
    animation: fadeEffect 1s;
  }
  
  @keyframes fadeEffect {
    from {opacity: .4}
    to {opacity: 1}
  }